» Ubuntu » Pakiety » raring (13.04) » libs » libqt4-gui
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: qt4-x11  ]

Pakiet: libqt4-gui (4:4.8.4+dfsg-0ubuntu9.5) [security]

Odnośniki dla libqt4-gui

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego qt4-x11:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (Archiwum e-mail)
  • Fathi Boudra
  • Modestas Vainius
  • Sune Vuorela
  • Pino Toscano
  • Lisandro Damián Nicanor Pérez Meyer
  • Timo Jyrinki

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

transitional package for Qt 4 GUI runtime libraries

Inne pakiety związane z libqt4-gui

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libqt4-designer (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 designer module
  • dep: libqt4-opengl (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 OpenGL module
  • dep: libqt4-svg (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 SVG module
  • dep: libqtgui4 (= 4:4.8.4+dfsg-0ubuntu9.5)
    Qt 4 GUI module

Pobieranie libqt4-gui

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 6,2 KiB130,0 KiB [lista plików]
i386 6,2 KiB130,0 KiB [lista plików]